package com.community.huiju.dao;

import com.community.huiju.model.Hotel;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 酒店 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-05-13
 */
@Mapper
public interface HotelMapper extends BaseMapper<Hotel> {

    /**
     * 查询酒店，当前小区酒店只有一个
     * @return
     */
    Hotel selectHotel(@Param("communityId") Integer communityId);
}
